## py3exiv2 0.7.2

=== debian/changelog ===
py3exiv2 (0.7.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build depend on libpython3-all-dev. (Closes: #1002172)

 -- Adrian Bunk <bunk@debian.org>  Thu, 10 Feb 2022 09:24:21 +0200

py3exiv2 (0.7.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field.
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Marcelo Jorge Vieira ]
  * Initial debian version (Closes: #918675)

 -- Marcelo Jorge Vieira <metal@debian.org>  Tue, 16 Feb 2021 17:44:23 -0300
