=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = py3exiv2

%:
	dh $@ --with python3 --buildsystem=pybuild
