## py3exiv2 0.12.0

=== debian/changelog ===
py3exiv2 (0.12.0-2build6) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:23:59 +0000

py3exiv2 (0.12.0-2build5) questing; urgency=medium

  * No-change rebuild for boost 1.88.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 06 Aug 2025 17:10:00 +0200

py3exiv2 (0.12.0-2build4) questing; urgency=medium

  * No-change rebuild for boost 1.88.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 06 Aug 2025 16:59:36 +0200

py3exiv2 (0.12.0-2build3) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 22:44:30 +0000

py3exiv2 (0.12.0-2build2) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:32:45 +0100

py3exiv2 (0.12.0-2build1) plucky; urgency=medium

  * No-change rebuild for libexiv2

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 01 Nov 2024 12:20:27 +0000

py3exiv2 (0.12.0-2) unstable; urgency=medium

  * Team upload.
  * Fix SyntaxWarning (Closes: #1085798)
  * Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Tue, 22 Oct 2024 19:29:37 +0200

py3exiv2 (0.12.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.12.0 (Closes: #1076771)
  * Use new dh-sequence-python3

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on libboost-python-dev,
      libexiv2-dev and python3-setuptools.

 -- Alexandre Detiste <tchet@debian.org>  Thu, 01 Aug 2024 23:38:25 +0200
