=== debian/control ===
Source: py3exiv2
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Marcelo Jorge Vieira <metal@debian.org>,
  Pablo Santiago Blum de Aguiar <scorphus@gmail.com>
Section: python
Priority: optional
Build-Depends: python3-setuptools,
 debhelper-compat (= 13),
 dh-sequence-python3,
 libboost-python-dev,
 libexiv2-dev,
 libpython3-all-dev,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Testsuite: autopkgtest-pkg-pybuild
Vcs-Browser: https://salsa.debian.org/python-team/packages/py3exiv2
Vcs-Git: https://salsa.debian.org/python-team/packages/py3exiv2.git
Homepage: https://launchpad.net/py3exiv2

Package: python3-py3exiv2
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Binding to the library exiv2
 Is a Python 3 binding to exiv2, the C++ library for manipulation of EXIF, IPTC
 and XMP image metadata. It is a Python 3 module that allows your scripts to
 read and write metadata (EXIF, IPTC, XMP, thumbnails) embedded in image files
 (JPEG, TIFF, …).
