=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = pyexiv2

%:
	dh $@ --buildsystem=pybuild
